[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBar.ClickButton

ClickButton - software emulation of the OnClick event

## Declaration

Source position: comctrls.pp line 1724

`protected procedure TToolBar.ClickButton(`
`Button: TToolButton`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .